Conteníu

# UCase Function

Convierte los caráuteres en minúscules d'una cadena en mayúscules.

Consulte tamién: Función LCase

### Syntax:

UCase (Testu As String)

### Return value:

String

### Parameters:

Testu: Cualquier espresión de cadena que se deseye convertir.

### Error codes:

5 Llamada a procedimientu non válida

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) ' "las vegas"
        Print UCase(sVar) ' "LAS VEGAS"
    End Sub

Temes rellacionaos

String functions